<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>Prosessori</string>
	<key>Combined.Combined</key>
	<string>Yhdistetty</string>
	<key>Disks.%@ available</key>
	<string>%@ vapaana</string>
	<key>Disks.Disks</key>
	<string>Levyt</string>
	<key>Memory.Memory Pressure</key>
	<string>Muistin Käyttö</string>
	<key>Network.Download</key>
	<string>Lataa</string>
	<key>Network.Upload</key>
	<string>Lähetä</string>
	<key>Power.Battery</key>
	<string>Akku</string>
	<key>Weather.Weather</key>
	<string>Sää</string>
</dict>
</plist>
